{
  "type": "service_account",
  "project_id": "gikini",
  "private_key_id": "e5c01cd56d022adbfb1039c707d12e6f32978160",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC/HCBl51XPwQ65\nXh81AbyAlN+nubIN7Di/u1nOgA3k5oSGLy1tYVVoNSMSEGbQR9nrGbrq3sZooHol\nVcjBGEzgGi6ccEaAgzboiEOMOA4pnHPJtEedayOPV8q/tIcU0SyYHMkHFP0mmoLy\nkL9kcUN5GT3AYygwMVB6jgSgQjy/av4zmJMx2q/e7JCu26gJy2Z6BH5hf7iulDmg\n7DTaNPmVNvhkMtV69EoEzn40Q8vRrTrxECrkzr/HqlGng/aSNZp8tIiGVfNM00u4\nmSfYpcXde0aCrwzMOF5qXXvBgvk3eh8oMFcEpuqH125wPM1CGDqwys08QKSuwybv\nx8MJP9l/AgMBAAECggEAOdau3Xh6iZJxvNtGEZpRbQ7hc5cpUrpj4G84ul0aF2VG\nxX+gvYJgQVYXo59wJmgghV03q1656K9s2EDSrdIHbimuYq0+QSW1KAIZg2Xxr1lI\n18pmhDeJPxhAZe2ilkPKPc00cB7DkPvhVr1FF4aJ96wSetfnsVIze6vgrYnubbXS\nstvacrtNRcyfObOymPFj5N/Jiwvo+IsTVd1ZkSKBQ31kuB0HPOdSU9uPu/GWoVx+\nMsbh+UtleOsgTxFsAh1O91qXvgVI3owzAB0VpfzXqdaaiTniGyQzHkQ8bOXOXRlZ\ndo8XeqtL3OjhNmEsFhnfX6810NW2JqOhXcpJ2TPXEQKBgQD3w0DTRDRnB2Uh5k81\nOA8vBuSRVsSp1z0JeP1CfH4GXHfSYOjcsPo4RMfRl/1jRGWXEw2R1FCG8SA03aa2\nwPoXJf6+iKvZMq0Lg5mLawFR2gLNREamz0/Og0qmWRcnX0RNTx6eWUKN52E8dkVq\n0YVGFKfNUWN6fbGrjbzmmiNwLwKBgQDFdrE3OY0dwFFILMpR4sDEssdapGZTF8vr\nNw7J6O7Wfb6SSbY0KUEMHS0IN2d5hL2LAVdrDktLdwcjQj/egy/5K1YGl+Mz/Sjs\nAWVfEYOE/x+/Vhy4tRJZ2xdrZWkwlpON+OPm1xjtdtwk/SSVqChgvgxazNRWNK9d\nR2Ty4rIHsQKBgC/HKVMUTf6oQGpfHVsn6lWpQJ5+WwJdjVmsSTpvA2Z6omihY4Zb\nYoVDTj0u0CA6alTNycobZUQAb7OCIsoPQKsCGrPnayxBR3l28T8fbWu5XNz0k6NL\nSxqJ2vVlLL/c8TDvVvo2QE1ZFzkvnYdRzB+NkCZZ0ZMndgGdHZZilv7lAoGAUPBA\n3aESbcJ5zrrFR2FJoJajTk0awC594HEV978pvvOV3MKoE6NhTUTcQ4TqPg4h30ty\neKhIRquIWnR6V4uwa1LPFS7G63V2g55i3eAA58/nRHdYmIFn/zrl05ii0E64NrZx\nPBqo1hUlUWgNyeY+fsEHsWRKGPfJddOg1koDrVECgYASb9EBlNZSmEjhzEVl8pWn\nLLiI5E/+FxrJBpSLbCBPBEM5fUApnH/OwLi0UKtDqGwUfq8/fah84zE5V6geWirb\nn4i15JHGaB3ZZTe9QxtfJOZEO87cMZtJPE80jaBuL/28XN8DZIIWEK/rqIsdjjm/\n2DoXfp/LCkLU9cnrHfwfBg==\n-----END PRIVATE KEY-----\n",
  "client_email": "zzzzzz@gikini.iam.gserviceaccount.com",
  "client_id": "112748484813305927024",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zzzzzz%40gikini.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
